Bug 1658354 - Page title of smart class parameter edit page is "Edit %s"
Summary: Page title of smart class parameter edit page is "Edit %s"
Status: VERIFIED
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: Amir
QA Contact: vijsingh
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 20:31 UTC by Perry Gagne
Modified: 2019-07-15 21:29 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 25672 None None None 2018-12-12 14:00 UTC

Description Perry Gagne 2018-12-11 20:31:31 UTC
Description of problem:
The page/tab title of a smart class parameter is "Edit %s" 

Version-Release number of selected component (if applicable): 6.5.0 snap 7


How reproducible:


Steps to Reproduce:
1. Sync some puppet content, add it to a content view
2. Goto Configure -> Smart Class Parameters
3. Click any Parameter name 

Actual results:
Page/tab title is "Edit %s"

Expected results:
Tab title is either "Edit <smart class parametername>" or " <smart class parameter name>" to match bz 1618868

Additional info:
See attached screenshot

Comment 3 pm-sat@redhat.com 2018-12-12 15:06:36 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 4 pm-sat@redhat.com 2018-12-12 15:06:37 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 5 pm-sat@redhat.com 2018-12-12 17:06:37 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25672 has been resolved.

Comment 7 vkaushik 2019-06-17 08:08:16 UTC
Verified

Verified on : Satellite 6.6.0 snap 7


Steps followed:
1. Sync some puppet content, add it to a content view
2. Goto Configure -> Smart Class Parameters
3. Click any Parameter name 


Observation:
Tab title is "Edit <smart class parametername>"


Note You need to log in before you can comment on or make changes to this bug.